
.site-lang-ru #wb_header { height: 100px; background-color: #ffffff; }
.site-lang-ru #wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-ru #wb_main { height: 2364px; padding-bottom: 50px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-ru #wb_footer { height: 3469px; background-color: #ffffff; }
.site-lang-ru #wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 2544px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 2864px; min-height: 2544px; }
#wb_element_instance215 { top: 15px; left: 20px; min-width: 100px; width: 100px; min-height: 60px; height: 60px; display: block; z-index: 244; }
#wb_element_instance215 img { width: 100px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance216 { top: 20px; left: 230px; min-width: 762px; width: 762px; min-height: 48px; height: 48px; display: block; z-index: 527; }
#wb_element_instance216 > ul { display: block; }
#wb_element_instance216 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance216, #wb_element_instance216 ul { text-align: center; }
#wb_element_instance216 ul ul { background: transparent none repeat right top; }
#wb_element_instance216 li { margin: 0px 20px 0px 20px; }
#wb_element_instance216 li a { text-transform: none; border-top: 0px solid #ffffff; border-right: 0px none #000000; border-bottom: 0px solid #ffffff; border-left: 0px none #000000; padding: 15px 15px 15px 15px; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #346485; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance216 li.over > a, #wb_element_instance216 li:focus > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: #ffffff none no-repeat center top; }
#wb_element_instance216 li.active > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #346485 none no-repeat center center; }
#wb_element_instance216:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance216:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance216:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance217 { top: 130px; left: 303px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 344; }
#wb_element_instance218 { top: 110px; left: 450px; min-width: 46px; width: 46px; min-height: 46px; height: 46px; display: block; z-index: 352; overflow: hidden; }
#wb_element_instance218 img { width: 44px; height: 48px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance219 i { width: 49px; height: 29px; font-size: 29px; }
#wb_element_instance219 { top: 179px; left: 60px; min-width: 49px; width: 49px; min-height: 29px; height: 29px; display: block; z-index: 343; }
#wb_element_instance220 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance220 { top: 179px; left: 125px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 345; }
#wb_element_instance221 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance221 { top: 179px; left: 190px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 347; }
#wb_element_instance222 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance222 { top: 179px; left: 0px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 351; }
#wb_element_instance223 { top: 50px; left: 230px; min-width: 762px; width: 762px; min-height: 192px; height: 192px; display: block; z-index: 529; }
#wb_element_instance223 > ul { display: block; }
#wb_element_instance223 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance223, #wb_element_instance223 ul { text-align: right; }
#wb_element_instance223 ul ul { background: transparent none repeat right top; }
#wb_element_instance223 li { margin: 0px 20px 0px 20px; }
#wb_element_instance223 li a { text-transform: none; border-top: 0px solid #ffffff; border-right: 0px none #000000; border-bottom: 0px solid #ffffff; border-left: 0px none #000000; padding: 15px 15px 15px 15px; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #346485; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance223 li.over > a, #wb_element_instance223 li:focus > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: #ffffff none no-repeat center top; }
#wb_element_instance223 li.active > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #346485 none no-repeat center center; }
#wb_element_instance223:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance223:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance223:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance224 { top: 167px; left: 450px; min-width: 46px; width: 46px; min-height: 46px; height: 46px; display: block; z-index: 353; }
#wb_element_instance224 img { width: 46px; height: 46px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance225 { top: 230px; left: 450px; min-width: 46px; width: 46px; min-height: 46px; height: 46px; display: block; z-index: 354; }
#wb_element_instance225 img { width: 46px; height: 46px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance226 { top: 166px; left: 300px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 346; }
#wb_element_instance227 { top: 200px; left: 303px; min-width: 140px; width: 140px; min-height: 70px; height: 70px; display: block; z-index: 348; }
#wb_element_instance228 { top: 85px; left: 10px; min-width: 180px; width: 180px; min-height: 34px; height: 34px; display: block; z-index: 336; }
#wb_element_instance229 { top: 320px; left: 0px; min-width: 1200px; width: 1200px; min-height: 711px; height: 711px; display: block; z-index: 19; }
#wb_element_instance229 img { width: 1200px; height: 711px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance230 { top: 189px; left: 250px; min-width: 140px; width: 140px; min-height: 56px; height: 56px; display: block; z-index: 228; }
#wb_element_instance231 { top: 30px; left: 420px; min-width: 72px; width: 72px; min-height: 72px; height: 72px; display: block; z-index: 236; }
#wb_element_instance231 img { width: 72px; height: 72px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance232 { top: 119px; left: 420px; min-width: 72px; width: 72px; min-height: 72px; height: 72px; display: block; z-index: 237; }
#wb_element_instance232 img { width: 72px; height: 72px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance233 { top: 213px; left: 420px; min-width: 72px; width: 72px; min-height: 72px; height: 72px; display: block; z-index: 238; }
#wb_element_instance233 img { width: 72px; height: 72px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance234 { top: 217px; left: 180px; min-width: 140px; width: 140px; min-height: 56px; height: 56px; display: block; z-index: 230; }
#wb_element_instance235 { top: 217px; left: 180px; min-width: 140px; width: 140px; min-height: 56px; height: 56px; display: block; z-index: 232; }
#wb_element_instance236 { top: 40px; left: 514px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; z-index: 239; }
#wb_element_instance237 { top: 130px; left: 514px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; z-index: 241; }
#wb_element_instance238 { top: 220px; left: 514px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; z-index: 242; }
#wb_element_instance239 { top: 236px; left: 0px; display: block; z-index: 9999; }
.site-lang-en #wb_header { height: 100px; background-color: #ffffff; }
.site-lang-en #wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-en #wb_main { height: 2364px; padding-bottom: 50px; }
.site-lang-en #wb_main > .wb_cont_bg { background-color: #ffffff; }
.site-lang-en #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-en #wb_footer { height: 3469px; background-color: #ffffff; }
.site-lang-en #wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 992px; min-height: 2544px; }
.site-lang-en .wb_cont_inner { width: 992px; }
.site-lang-en .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-en .root { height: 2864px; min-height: 2544px; }
#wb_element_instance240 { top: 15px; left: 20px; min-width: 100px; width: 100px; min-height: 60px; height: 60px; display: block; z-index: 244; }
#wb_element_instance240 img { width: 100px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance241 { top: 20px; left: 230px; min-width: 762px; width: 762px; min-height: 48px; height: 48px; display: block; z-index: 527; }
#wb_element_instance241 > ul { display: block; }
#wb_element_instance241 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance241, #wb_element_instance241 ul { text-align: center; }
#wb_element_instance241 ul ul { background: transparent none repeat right top; }
#wb_element_instance241 li { margin: 0px 20px 0px 20px; }
#wb_element_instance241 li a { text-transform: none; border-top: 0px solid #ffffff; border-right: 0px none #000000; border-bottom: 0px solid #ffffff; border-left: 0px none #000000; padding: 15px 15px 15px 15px; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #346485; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance241 li.over > a, #wb_element_instance241 li:focus > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: #ffffff none no-repeat center top; }
#wb_element_instance241 li.active > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #346485 none no-repeat center center; }
#wb_element_instance241:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance241:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance241:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance242 { top: 130px; left: 303px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 344; }
#wb_element_instance243 { top: 110px; left: 450px; min-width: 46px; width: 46px; min-height: 46px; height: 46px; display: block; z-index: 352; overflow: hidden; }
#wb_element_instance243 img { width: 44px; height: 48px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance244 i { width: 49px; height: 29px; font-size: 29px; }
#wb_element_instance244 { top: 179px; left: 60px; min-width: 49px; width: 49px; min-height: 29px; height: 29px; display: block; z-index: 343; }
#wb_element_instance245 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance245 { top: 179px; left: 125px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 345; }
#wb_element_instance246 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance246 { top: 179px; left: 190px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 347; }
#wb_element_instance247 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance247 { top: 179px; left: 0px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 351; }
#wb_element_instance248 { top: 50px; left: 230px; min-width: 762px; width: 762px; min-height: 192px; height: 192px; display: block; z-index: 529; }
#wb_element_instance248 > ul { display: block; }
#wb_element_instance248 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance248, #wb_element_instance248 ul { text-align: right; }
#wb_element_instance248 ul ul { background: transparent none repeat right top; }
#wb_element_instance248 li { margin: 0px 20px 0px 20px; }
#wb_element_instance248 li a { text-transform: none; border-top: 0px solid #ffffff; border-right: 0px none #000000; border-bottom: 0px solid #ffffff; border-left: 0px none #000000; padding: 15px 15px 15px 15px; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #346485; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance248 li.over > a, #wb_element_instance248 li:focus > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: #ffffff none no-repeat center top; }
#wb_element_instance248 li.active > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #346485 none no-repeat center center; }
#wb_element_instance248:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance248:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance248:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance249 { top: 167px; left: 450px; min-width: 46px; width: 46px; min-height: 46px; height: 46px; display: block; z-index: 353; }
#wb_element_instance249 img { width: 46px; height: 46px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance250 { top: 230px; left: 450px; min-width: 46px; width: 46px; min-height: 46px; height: 46px; display: block; z-index: 354; }
#wb_element_instance250 img { width: 46px; height: 46px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance251 { top: 166px; left: 300px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 346; }
#wb_element_instance252 { top: 200px; left: 303px; min-width: 140px; width: 140px; min-height: 70px; height: 70px; display: block; z-index: 348; }
#wb_element_instance253 { top: 85px; left: 10px; min-width: 180px; width: 180px; min-height: 34px; height: 34px; display: block; z-index: 336; }
#wb_element_instance254 { top: 320px; left: 0px; min-width: 1200px; width: 1200px; min-height: 711px; height: 711px; display: block; z-index: 19; }
#wb_element_instance254 img { width: 1200px; height: 711px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance255 { top: 189px; left: 250px; min-width: 140px; width: 140px; min-height: 56px; height: 56px; display: block; z-index: 228; }
#wb_element_instance256 { top: 30px; left: 420px; min-width: 72px; width: 72px; min-height: 72px; height: 72px; display: block; z-index: 236; }
#wb_element_instance256 img { width: 72px; height: 72px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance257 { top: 119px; left: 420px; min-width: 72px; width: 72px; min-height: 72px; height: 72px; display: block; z-index: 237; }
#wb_element_instance257 img { width: 72px; height: 72px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance258 { top: 213px; left: 420px; min-width: 72px; width: 72px; min-height: 72px; height: 72px; display: block; z-index: 238; }
#wb_element_instance258 img { width: 72px; height: 72px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance259 { top: 217px; left: 180px; min-width: 140px; width: 140px; min-height: 56px; height: 56px; display: block; z-index: 230; }
#wb_element_instance260 { top: 217px; left: 180px; min-width: 140px; width: 140px; min-height: 56px; height: 56px; display: block; z-index: 232; }
#wb_element_instance261 { top: 40px; left: 514px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; z-index: 239; }
#wb_element_instance262 { top: 130px; left: 514px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; z-index: 241; }
#wb_element_instance263 { top: 220px; left: 514px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; z-index: 242; }
#wb_element_instance264 { top: 236px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance215 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance217 p:last-child { margin-bottom: 0; }
#wb_element_instance217 { opacity: 1; }
#wb_element_instance218 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance219 { opacity: 1; }
#wb_element_instance219 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance220 { opacity: 1; }
#wb_element_instance220 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance221 { opacity: 1; }
#wb_element_instance221 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance222 { opacity: 1; }
#wb_element_instance222 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance224 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance225 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance226 p:last-child { margin-bottom: 0; }
#wb_element_instance226 { opacity: 1; }
#wb_element_instance227 p:last-child { margin-bottom: 0; }
#wb_element_instance227 { opacity: 1; }
#wb_element_instance228 { min-width: 180px; }
#wb_element_instance229 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance230 p:last-child { margin-bottom: 0; }
#wb_element_instance230 { opacity: 1; }
#wb_element_instance231 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance232 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance233 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance234 p:last-child { margin-bottom: 0; }
#wb_element_instance234 { opacity: 1; }
#wb_element_instance235 p:last-child { margin-bottom: 0; }
#wb_element_instance235 { opacity: 1; }
#wb_element_instance236 p:last-child { margin-bottom: 0; }
#wb_element_instance236 { opacity: 1; }
#wb_element_instance237 p:last-child { margin-bottom: 0; }
#wb_element_instance237 { opacity: 1; }
#wb_element_instance238 p:last-child { margin-bottom: 0; }
#wb_element_instance238 { opacity: 1; }
#wb_element_instance240 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance242 p:last-child { margin-bottom: 0; }
#wb_element_instance242 { opacity: 1; }
#wb_element_instance243 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance244 { opacity: 1; }
#wb_element_instance244 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance245 { opacity: 1; }
#wb_element_instance245 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance246 { opacity: 1; }
#wb_element_instance246 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance247 { opacity: 1; }
#wb_element_instance247 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance249 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance250 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance251 p:last-child { margin-bottom: 0; }
#wb_element_instance251 { opacity: 1; }
#wb_element_instance252 p:last-child { margin-bottom: 0; }
#wb_element_instance252 { opacity: 1; }
#wb_element_instance253 { min-width: 180px; }
#wb_element_instance254 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance255 p:last-child { margin-bottom: 0; }
#wb_element_instance255 { opacity: 1; }
#wb_element_instance256 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance257 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance258 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance259 p:last-child { margin-bottom: 0; }
#wb_element_instance259 { opacity: 1; }
#wb_element_instance260 p:last-child { margin-bottom: 0; }
#wb_element_instance260 { opacity: 1; }
#wb_element_instance261 p:last-child { margin-bottom: 0; }
#wb_element_instance261 { opacity: 1; }
#wb_element_instance262 p:last-child { margin-bottom: 0; }
#wb_element_instance262 { opacity: 1; }
#wb_element_instance263 p:last-child { margin-bottom: 0; }
#wb_element_instance263 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	.site-lang-ru #wb_header { height: 154px; }
	.site-lang-ru #wb_main { height: 1131px; }
	.site-lang-ru #wb_footer { height: 271px; }
	.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 1200px; min-height: 1685px; }
	.site-lang-ru .wb_cont_inner { width: 1200px; }
	.site-lang-ru .wb_cont_bg { width: 1200px; margin-left: -600px; }
	.site-lang-ru .root { height: 1506px; min-height: 1685px; }
	#wb_element_instance215 { top: 5px; left: 285px; min-width: 630px; width: 630px; min-height: 89px; height: 89px; display: block; }
	#wb_element_instance215 img { width: 630px; height: 89px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance216 { top: 70px; left: 0px; min-width: 1200px; width: 1200px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance216 > ul { display: block; }
	#wb_element_instance217 { top: 30px; left: 490px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance218 { top: 16px; left: 430px; min-width: 46px; width: 46px; min-height: 46px; height: 46px; display: block; overflow: hidden; }
	#wb_element_instance218 img { width: 44px; height: 48px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance219 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance219 { top: 32px; left: 60px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance220 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance220 { top: 32px; left: 125px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance221 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance221 { top: 32px; left: 190px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance222 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance222 { top: 32px; left: 0px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance223 { top: 24px; left: 970px; min-width: 150px; width: 150px; min-height: 192px; height: 192px; display: block; }
	#wb_element_instance223 > ul { display: block; }
	#wb_element_instance224 { top: 73px; left: 430px; min-width: 46px; width: 46px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance224 img { width: 46px; height: 46px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance225 { top: 133px; left: 430px; min-width: 46px; width: 46px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance225 img { width: 46px; height: 46px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance226 { top: 84px; left: 490px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance227 { top: 136px; left: 490px; min-width: 340px; width: 340px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance228 { top: 85px; left: 10px; min-width: 180px; width: 180px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance229 { top: 320px; left: 0px; min-width: 1200px; width: 1200px; min-height: 711px; height: 711px; display: block; }
	#wb_element_instance229 img { width: 1200px; height: 711px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance230 { top: 64px; left: 514px; min-width: 219px; width: 219px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance231 { top: 30px; left: 420px; min-width: 72px; width: 72px; min-height: 72px; height: 72px; display: block; overflow: hidden; }
	#wb_element_instance231 img { width: 68.869565217391px; height: 75.130434782609px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance232 { top: 119px; left: 420px; min-width: 72px; width: 72px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance232 img { width: 72px; height: 72px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance233 { top: 213px; left: 420px; min-width: 72px; width: 72px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance233 img { width: 72px; height: 72px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance234 { top: 159px; left: 514px; min-width: 266px; width: 266px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance235 { top: 249px; left: 514px; min-width: 458px; width: 458px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance236 { top: 40px; left: 514px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance237 { top: 130px; left: 514px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance238 { top: 220px; left: 514px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance239 { top: 236px; left: 0px; display: block; }
	.site-lang-en #wb_header { height: 154px; }
	.site-lang-en #wb_main { height: 1131px; }
	.site-lang-en #wb_footer { height: 271px; }
	.site-lang-en body, .site-lang-en .wb_sbg { min-width: 1200px; min-height: 1685px; }
	.site-lang-en .wb_cont_inner { width: 1200px; }
	.site-lang-en .wb_cont_bg { width: 1200px; margin-left: -600px; }
	.site-lang-en .root { height: 1506px; min-height: 1685px; }
	#wb_element_instance240 { top: 5px; left: 285px; min-width: 630px; width: 630px; min-height: 89px; height: 89px; display: block; }
	#wb_element_instance240 img { width: 630px; height: 89px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance241 { top: 70px; left: 0px; min-width: 1200px; width: 1200px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance241 > ul { display: block; }
	#wb_element_instance242 { top: 30px; left: 490px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance243 { top: 16px; left: 430px; min-width: 46px; width: 46px; min-height: 46px; height: 46px; display: block; overflow: hidden; }
	#wb_element_instance243 img { width: 44px; height: 48px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance244 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance244 { top: 32px; left: 60px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance245 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance245 { top: 32px; left: 125px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance246 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance246 { top: 32px; left: 190px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance247 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance247 { top: 32px; left: 0px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance248 { top: 24px; left: 970px; min-width: 150px; width: 150px; min-height: 192px; height: 192px; display: block; }
	#wb_element_instance248 > ul { display: block; }
	#wb_element_instance249 { top: 73px; left: 430px; min-width: 46px; width: 46px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance249 img { width: 46px; height: 46px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance250 { top: 133px; left: 430px; min-width: 46px; width: 46px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance250 img { width: 46px; height: 46px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance251 { top: 84px; left: 490px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance252 { top: 136px; left: 490px; min-width: 340px; width: 340px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance253 { top: 85px; left: 10px; min-width: 180px; width: 180px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance254 { top: 320px; left: 0px; min-width: 1200px; width: 1200px; min-height: 711px; height: 711px; display: block; }
	#wb_element_instance254 img { width: 1200px; height: 711px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance255 { top: 64px; left: 514px; min-width: 219px; width: 219px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance256 { top: 30px; left: 420px; min-width: 72px; width: 72px; min-height: 72px; height: 72px; display: block; overflow: hidden; }
	#wb_element_instance256 img { width: 68.869565217391px; height: 75.130434782609px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance257 { top: 119px; left: 420px; min-width: 72px; width: 72px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance257 img { width: 72px; height: 72px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance258 { top: 213px; left: 420px; min-width: 72px; width: 72px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance258 img { width: 72px; height: 72px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance259 { top: 159px; left: 514px; min-width: 266px; width: 266px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance260 { top: 249px; left: 514px; min-width: 458px; width: 458px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance261 { top: 40px; left: 514px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance262 { top: 130px; left: 514px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance263 { top: 220px; left: 514px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance264 { top: 236px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
